@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,img{margin:0;padding:0}
ul,li,ol,dl,dt,dd{list-style: none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
table{border-collapse:collapse;border-spacing:0}
audio,canvas,video { display: inline-block;*display: inline;*zoom: 1;}
fieldset,img{border:0}
caption,th{text-align:left}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
a{text-decoration:none;color: #666;}
a:hover{text-decoration:none;cursor: pointer;}
html,body{
	font-family: "arial" ,'Microsoft Yahei';
	*font-family: "微软雅黑";
	*font-family: "Microsoft Yahei";
	color: #666;
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
img{
	-moz-user-select:none;/*火狐*/
	-webkit-user-select:none;/*webkit浏览器*/
	-ms-user-select:none;/*IE10*/
	-khtml-user-select:none;/*早期浏览器*/
	user-select:none;
}
body{
	position: relative;
	min-width: 1200px;
	overflow-x: hidden;
	background: #f0f0f2;
}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
.after:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.mb50{  margin-bottom: 50px !important;}
.mb30{margin-bottom: 30px !important;}
.mb20{margin-bottom: 20px !important;}
.mt20{margin-top: 20px !important;}
.mt15{margin-top: 15px !important;}
.mt0{ margin-top: 0 !important;}
.mt30{margin-top: 30px !important;}
.mb15{margin-bottom: 15px !important;}
.mb0{margin-bottom: 0 !important;}
.pb50{ padding-bottom: 50px !important;}
.borb0{border-bottom: 0 !important;}
.wrapper1200{
	width: 1200px;
	margin: 0 auto;
}
.bgfff{background-color: #fff !important;}
.font18{font-size: 18px;color: #3d3d3d;font-weight: normal;line-height: 2em;}
.font16{font-size: 16px;color: #3d3d3d;font-weight: normal;line-height: 2em;}
.font14{font-size: 14px;color: #5e5e5e;font-weight: normal;line-height: 2em;}
.heightauto{ height: auto !important;}
.bgf3f6f9{ background-color: #f3f6f9;}
.bgdfe1e5{ background-color: #dfe1e5;}
.bge3e9f3{background-color: #e3e9f3;}
/*编辑器*/
.text{font-size: 14px;color: #666;line-height: 2em;word-wrap: break-word;word-break: normal;}
.text:after{content: "";display: block;height: 0;clear: both;visibility: hidden;}
.text *{max-width: 100%;}
.colorfff{color: #fff;}
/*头部*/
.header .top{
	height: 40px;
	line-height: 40px;
	background: #fafafa;
	border-bottom: 1px solid #eee;
	font-size: 12px;
	color: #c6c6c6;
}
.header .top span{
	color: #666;
}
.header .top a{
	color: #666;
	padding: 0 5px;
	padding-top: 1px;
}
.header .top i.telbtn{
	width: 14px;
	height: 14px;
	display: inline-block;
	/*background: url(aa2.png) no-repeat center top;*/
	vertical-align: middle;
	margin-right: 5px;
}
.header .top i.membtn{
	width: 12px;
	height: 15px;
	display: inline-block;
	background: url(a3.png) no-repeat center top;
	vertical-align: middle;
	margin-right: 5px;
}
.header .nav{
	height: 80px;
	line-height: 80px;
}
.header .nav .logo{
	height: 45px;
	margin-top: 17px;
	padding-right: 15px;
	margin-right: 15px;
}
.header .nav .logo img{
	display: block;
	height: 45px;
	width: auto;
}
.header .nav h2{
	color: #333;
	font-size: 14px;
	font-weight: normal;
}
.pubnav li{
	float: left;
	margin-left: 30px;
	position: relative;
}
.pubnav li>a{
	color: #333333;
	font-size: 16px;
	display: block;
	padding: 0 10px;
}
.pubnav li.on>a,.pubnav li a:hover{
	color: #dc0000;
	position: relative;
}
/*底部*/
.footer{border-top: 1px solid #eee;}
.footer .top{
	padding: 20px 0;
}
.footer .top dl{
	float: left;
	margin-right: 50px;
}
.footer .top dl dt a{
	display: block;
	line-height: 40px;
	height: 40px;
	color: #333;
	font-size: 14px;
	margin-bottom: 5px;
}
.footer .top dl dt a i{
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(a1.png) center no-repeat;
	vertical-align: middle;
	
}
.footer .top dl dt a i.i1{background: url(a1.png) center no-repeat;}
.footer .top dl dt a i.i2{background: url(a2.png) center no-repeat;}
.footer .top dl dt a i.i3{background: url(a4.png) center no-repeat;}
.footer .top dl dt a i.i4{background: url(a5.png) center no-repeat;}
.footer .top dl dd{
	padding-left: 40px;
}
.footer .top dl dd a{
	font-size: 12px;
	color: #666;
	line-height: 2em;
}
.footer .top dl dd a:hover{color: #B61C22;}
.footer .top  .fr{
	width: 260px;
	text-align: center;
	font-size: 0;
}
.footer .top  .fr>h2{color: #666;}
.footer .top  .fr p{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	font-size: 12px;
	color: #333;
	line-height: 2em;
}
.footer .top  .fr p img{
	display: block;
	width: 105px;
	height: 105px;
	margin: 0 auto;
}
.footer .bottom{
	padding: 30px 0;
	background: #1538b0;
	color: #fff;
}
.footer .bottom .fl h2{
	font-weight: normal;
	font-size: 16px;
	color: #fff;
	line-height: 2em;
	margin-bottom: 15px;
}
.footer .bottom .fl p{
	font-size: 12px;
	line-height: 1.6em;
}
.footer .bottom .fr{
	font-size: 14px;
	padding: 15px;
	border: 1px solid #fff;
	margin-top: 20px;
}
.footer .bottom>p{
	text-align: center;
	margin-top: 30px;
}
.footer .bottom>p a{color: #fff;}
.footer .bottom>p a:hover{
	text-decoration: underline;
}

.Bnav{
	font-size: 14px;
	padding-top: 38px;
	padding-bottom: 72px;
}
.Bnav a{
	color: #fff;
    font-size: 14px;
}
.Bnav a:hover{
	color:#d20a10;
}
.y_bg{
	 width: 100%;
	 background: url(bg1.png) top center no-repeat ;
	 
}